TestGroup:
    test_group: acc-sm-oleg402-client
    testhost: oleg402-client
    submission: Mon May 20 21:02:47 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-vbr
        description: auster replay-vbr
        submission: Mon May 20 21:02:52 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 43
        status: PASS
